body{
    background-color: #2F2C2A;
    padding-top: 50px;
}
.navbar-default{
    background-color: #2F2C2A;
    border-color: #2F2C2A;
}
.navbar-default .navbar-nav>li>a{
    font-size: 22px;
    color:#db5021;
}

.top-right{
    right: 0px;
    position: absolute;
    margin-right: 15px;
    margin-top: 0px;
}
.top-right li{
    /*margin-left: 10px;*/
}
.top-center{
    padding-left: 10px;

}
.top-center li{
    padding-left: 10px;

}
.mobile-menu{
    display: none;
}
#logo{
    /* display: block; */
    position: absolute;
    left: 45%;
    top: -20px;
    /* margin-right: auto; */
    background-color: #2F2C2A;
    border-radius: 50%;
    padding-left: 10px;
}
/*.shadow{
    width: 100%;
    height: 100%;
    top:0px;
    position: absolute;
    background-color: black;
    opacity: 0.5;
}*/
#contant-wrapper{
    position:relative;
    float: none;
    height: 100%;
}
#welcome-section{
    background-image: url('../img/construction-hard-hat.jpg');
    background-size: cover;
    background-position: 50% 10%;
    height: 100%;
    color: white;
    position: relative;
}
#welcome-section h1{
    color: #db5021;
    text-shadow: 1px 1px black;
}
#welcome-section::before{
    content:'';
    opacity: 0.6;
}
#vacancy-section{    
    background-image: url('../img/2ca6fe07e6d75ae6b0df13382f5eda04-1280x9000.jpg');
    background-size: cover;
    background-position: 50% 10%;
    height: 100%;
    color: white;
    position: relative;
}
#vacancy-section h3{
    display: block;
    position: absolute;
    right: 40px;
    bottom: 40px;
}
#health-section{    
    background-image: url('../img/jugoprofil26.jpg');
    background-size: cover;
    background-position: 50% 10%;
    /*height: 100%;*/
    color: white;
    padding-bottom: 20px;
    position: relative;
}
#health-section h3{
    display: block;
    position: absolute;
    right: 40px;
    bottom: 40px;
}
#forum-section{    
    background-image: url('../img/3761059311_68f6ba825c_b.jpg');
    background-size: cover;
    background-position: 50% 10%;
    height: 100%;
    color: white;
    position: relative;
}
#forum-section h3{
    display: block;
    position: absolute;
    right: 40px;
    bottom: 40px;
}
#news-section{    
    /*background-image: url('../img/local_ukrainian_youth_gather_to_watch_news.jpg.size.xxlarge.promo.jpg');*/
    background-size: cover;
    background-position: 50% 10%;
    height: 100%;
    color: white;
    position: relative;
}
#contact-us-section{
    background-image: url('../img/Contact-Us-III.jpg');
    background-size: cover;
    background-position: 50% 10%;
    height: 100%;
    color: white;
    position: relative;
}
.section{
    /*margin-bottom: 20px;*/
}
#feed-title{
    height: 30px;
    background-color: silver;
    display: -webkit-box;
}
#feed-title>h4{
    margin-left: auto;
    margin-right: auto;
}
#feed-list{
    list-style: none;
    padding-left: 5px;
    padding-right: 5px;
}
.container{
    width: 100%;
    padding-left: 150px;
    padding-right: 150px;
}
#news-section>.container{
    padding: 0px;
}
#news-section>.container>.info-wrapper{
    margin-top: 0px;
}
.carousel-inner>.item>img{
    width: 100%;
    height: 100%;
}
.container >.info-wrapper{
    margin-top: 150px;
}
/*#contact-us-section>.container>.info-wrapper{
    background-color: rgba(173,173,173,0.9);
    padding:10px;
}*/
.forum{
    background-color: silver;
    border-radius: 5px;
    padding: 6px;
}
.media{
    padding-top: 10px;
}
#article{
    float: left;
    width: 775px;
    padding-left: 40px;
}
#categories{
    float:right;
    width: 25%;
    margin-right: 20px;
}
h1,h2,h3,h4,h5,h6{text-shadow: 0 0 20px black;}
h3{
    font-style: italic;
}
#accordion{
    display: block;
    position: absolute;
    right: 40px;
    bottom: 40px;
    width: 50%;
    color:black;
}
.panel{
    background-color: rgba(255,255,255,0.5);
}
.panel-default > .panel-heading {
    background-color: #2F2C2A;
    color: white;
}
.panel-default {
    border-color: #2F2C2A;
    font-style: italic;
}
.align-left > li {
    clear: left;
    width: 100%;
}
.align-left {
    float: left;
    border-bottom: 0px;
}
.nav-tabs > li > a {
    border-radius: inherit;
}
.general-content{
    position: absolute;
    left: 140px;
    width: 85%;
    height: 85%;
    background-color: #2F2C2A;
}
.internal-content{
    position: absolute;
    width: 85%;
    height: 85%;
    background-color: #2F2C2A;
}
.general-content textarea{
    width: 100%;
    height: 100%;
}
.save{
    position: absolute;
    outline-width: 0px;
    margin-top: 5px;
}
.save{
border:1px solid #aa3e1a; -webkit-border-radius: 0px; -moz-border-radius: 0px;border-radius: 0px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #DB5021; background-image: -webkit-gradient(linear, left top, left bottom, from(#DB5021), to(#FB9D23));
 background-image: -webkit-linear-gradient(top, #DB5021, #FB9D23);
 background-image: -moz-linear-gradient(top, #DB5021, #FB9D23);
 background-image: -ms-linear-gradient(top, #DB5021, #FB9D23);
 background-image: -o-linear-gradient(top, #DB5021, #FB9D23);
 background-image: linear-gradient(to bottom, #DB5021, #FB9D23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#DB5021, endColorstr=#FB9D23);
}

.save:hover{
 border:1px solid #823014;
 background-color: #af401a; background-image: -webkit-gradient(linear, left top, left bottom, from(#af401a), to(#e78404));
 background-image: -webkit-linear-gradient(top, #af401a, #e78404);
 background-image: -moz-linear-gradient(top, #af401a, #e78404);
 background-image: -ms-linear-gradient(top, #af401a, #e78404);
 background-image: -o-linear-gradient(top, #af401a, #e78404);
 background-image: linear-gradient(to bottom, #af401a, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#af401a, endColorstr=#e78404);
}
.delete{
    position: absolute;
    right: -5px;
    top: -15px;
    z-index: 2;
    border-radius: 50%;
    background-color: white;
    cursor: pointer;
}
.align-left li>a{
    color: #FB9D23;
}
#vacancies a{
    color: #FB9D23;
}
.tab-pane h4{
    display: inline;
    color: #FB9D23;
    margin-left: 15px;
}
.tab-pane input{
    outline-width: 0px;
    margin-bottom: 1px;
}
iframe{
    border: 0; 
    float: left; 
    margin: 15px;
    margin-top: 0px; 
    width: 48%; 
    height:48%;
}
form.form-horizontal{
    width: 48%;
    float: left;
}
@media only screen and (max-device-width: 650px) {
    body{
        padding-top: 0px;
    }
    .container{
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    #accordion {
        width: 80%;
    }
    form.form-horizontal{
        width: 90%;
    }
    iframe{
        width: 90%
    }
    #forum-section h3{
        margin-left: 10px;
    }
    #desktop-menu{
        display: none;
    }
    .mobile-menu{
        display: block;
        position: fixed;

    }
}